package gov.va.med.esr.jms.vadir.inboundRequest;

import java.io.Serializable;

/**
 * @author DNS   barryc
 */
public abstract class AbstractVadirServiceRequest implements Serializable {

	private static final long serialVersionUID = 4364918055689679185L;

	// ------------------------------------------ Fields

	protected long requestId;
	protected long personId;

	// ------------------------------------------ Accessor Methods

	public long getRequestId() {
		return requestId;
	}

	public void setRequestId(long requestId) {
		this.requestId = requestId;
	}

	public long getPersonId() {
		return personId;
	}

	public void setPersonId(long personId) {
		this.personId = personId;
	}

}
